﻿.mobile{
    display:none;
}

.menu {
    position:relative;
    border-right:2px solid #fff;
    
    display:table;
    width:100%;
}



.menu.foot{
    border-right:none;
    letter-spacing:3px;
    font-size:14px;
}

.menu.mobile{
    display:none;
}

.menu.foot a{
    
}

.menu.foot a:last-child{
    border-right:1px solid #fff;
    
}

.menu a {
    border-left:2px solid #fff;
    height:41px;
    text-align:center;
    display:table-cell;
    
    vertical-align:middle;
}



.menu a:hover, .menu a.sel{
    background-color:#F7941E;
    
}



.menu a.women:hover, .menu a.women.sel{
    background-color:#FFDE00;
}

.menu img {
    vertical-align:middle;
}


.popup-menu {
    background-color:#F7941E;
    color:#002d62;
    position:absolute;
    left:0;
    right:0;
    font-family:'gothambook';
    z-index:100;
    padding:23px 0 0 0;
    display:none;
    
}

.pu-table{
    vertical-align:top;
    display:inline-block;
    padding:0 23px 23px 23px;
}

.info-holder .ofie{
    display:none;
}

.info-holder .ofie.sel{
    display:block;
}

.fulljustify {
  text-align: justify;
  margin-bottom:-1em !important; 
}

.fulljustify:after {
  content: "";
  display: inline-block;
  width: 100%;
}

.contact-holder.tell h1{
    font-size:100px;
}

.contact-holder.tell h1.mr{
    font-size:60px;
}

.contact-holder.tell h1.thanksreg{
    font-size:70px;
}

.contact-holder.tell.comp h1{
    font-size:110px;
}

.contact-holder.tell.prev h1{
    font-size:60px;
}

.contact-holder.shave .contact-summary{
    font-size:36px;
}

.contact-holder.shave.perfect .contact-summary{
    font-size:44px;
}

.contact-holder.shave .article-body{
    
    font-size:32px;
    line-height:120%;
}

.contact-holder.shave .article-body .smaller{
    line-height:120%;
}

.mroom td{
    font-size:14px;
}

#perfect.popup-menu{
    left:582px;
    margin-top:-12px;
    border:2px solid #fff;
    border-top:0;
    width:261px;
    background-color:#97a3c2;
    padding-top:0;
}

.dropmenu .pu-item {
    border-top: 2px solid #fff;
    display: block;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height:0;
    letter-spacing:2px;
    text-transform:uppercase;
    border-right: 0;
    font-family:gothammedium;
}

.dropmenu .pu-item-head{
    padding:0;
    margin:0;
    font-size:14px;
}

.dropmenu .pu-text{
    text-align:left;
    
}

.dropmenu .pu-table{
    padding:0;
    display:block;
    width:100%;
}

.dropmenu .pu-item:first-child, .dropmenu .pu-item {
    
    padding:10px 20px 10px 40px;
    
}

.dropmenu .pu-item:hover{
    background-color:#f7941e;
}

.dropmenu .pu-item a{
    color:#fff;
}

.contact-holder.shave.perfect h1{
    font-size:82px;
}

.contact-holder.shave.spots h1{
    font-size:87px;
}

.contact-holder.shave.spots h1.german{
    font-size:70px;
}

.contact-holder.shave.sun h1{
    font-size:84px;
}

.smaller{
    font-size:75%;
}

.one-image .image-left{
    float:right;
}

.alt.one-image .image-left{
    float:left;
}

.basket-table select{
    border:1px solid #AEB0B2;
    padding:8px;
    font-family:'gothambook';
    font-size:16px;
}

.contact-holder h1.thanksize{
    font-size:120px;
}

.tell.terms .article-body{
    font-size:14px;
    line-height:23px;
}

.article-body li{
    margin-left:20px;
}

.blankpage.checkout p{
    font-size:16px;
}

img.rowhiditem{
    position:absolute;
    border:1px solid #666;
    padding:8px;
    margin-top:-20px;
    background-color:#fff;
}

.contact-holder .contact-summary.fulljustify{
    margin:0 0 50px 0;
}

.signupbox{
    display:none;
}

table.offers-table {
    border-spacing: 0 8px;
    border-collapse: separate;
}

.offers-column{
    float:left;
    width:261px;
    margin:34px 9px 0 0;
    min-height:200px;

}

.basket-column{
    float:left;
    width:628px;
}

table.basket-table.checkout{
    
    width:730px;
    
}

.blankpage.checkout p.smaller{
    font-size:14px;
    margin:20px 0;
}

td.description{
    font-size:15px;
}


.contact-holder.shave.stockist .article-body{
    font-size:16px;
}


.product a{
    display:flex;
    height:245px;
    position:relative;
    flex-direction:column;
    justify-content:flex-end;
}

.product a img{
    
}

.psize-table{
    width:100%;
    padding-left:50px;
}

.psize-table th{
    text-transform:uppercase;
    text-align:center;
}

.psize-table td{
    font-size:18px;
    font-family:gothambook;
    padding-left:16px;
    padding-right:16px;
    padding-bottom:16px;
}

.data-total[data-value="0"]{
    color:transparent;
    border: 1px solid #aeb0b2;
    font-family: "gothambook";
    font-size: 16px;
    padding: 2px 8px;
    text-align: center;
    width: 40px;
    background-color:#fff;
}